html{min-width: 1200px;}
body{ font-size: 18px;  line-height: 30px; color: #444; }
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
a{ color:#333; text-decoration:none;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ccc; line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}

header{ background:#fff; height:100px;}
.header{ width:1200px; margin:0 auto; height:100px; }
.logo{ float:left; width:300px; padding:0 0; text-align:center;}
.menu{ float:right;}
.menu li{ float:left; width:auto; line-height:100px; padding:0 44px; font-size:24px; }
.hover{ background:#fcfcfc;}
.menu li:last-of-type {color: #f00;padding: 0 6px 0 28px;font-size: 20px; position: relative; top: -5px; }
.menu li:last-of-type span {color: #f40000;font-weight: bold;font-style: italic;font-size: 32px;letter-spacing: -2px;}
.menu li a{ color:#000;}
.menu li a.active{color: #003c82;}

.banner{ background:url(images/ad1.jpg) center 0 no-repeat; height:500px;}
.pro_con{width:1200px;margin:0 auto}
.pro_con h1 {font-size: 35px;  font-weight: bold; text-align: center; width: 430px;  margin: 60px auto 55px;line-height: 60px;}

.pro_con h2{font-weight:bold;font-size:18px;padding:10px 0}
.pro_con dd{width:630px}
.product_js dd{width:614px}
.product_js dd p {text-indent: 2em;padding: 2px 0 5px;line-height: 32px;font-size: 16px;}
.product_js dd h2{font-size: 22px; padding: 0 0 10px;}
.product_js dd h2 sup{font-size: 18px;position: relative;top: 0px;}

.pro_btn{margin-top: 14px;}
.pro_btn a{background: #003c82;color: #fff;padding: 6px 30px;margin: 0 5px;}
.pro_btn a:last-of-type{background: #ff7909;}

.aboutcon dl{width:1124px;display:flex;flex-wrap:wrap;justify-content:space-between}
.aboutcon dd{width:640px;}
.aboutcon dd h2{font-weight:bold; padding-top: 22px; margin-bottom: 10px; }
.aboutcon p,.aboutcon dd p{font-size:17px;;line-height:30px;color:#444;text-indent:2em; padding: 5px 0;}
.about{ background: #003c82; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:33px;  padding:40px 0 30px; color:#fff;}
.aboutcon{ width:1120px; border-radius: 12px; margin:0 auto; background:#fff; padding:40px;}
.contact{ width:1200px; margin:0 auto; padding:25px 0 20px; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:42px; text-align:center; font-weight:bold;}

.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}
.m_banner{display: none;}
.mobile_tel{opacity: 0;height: 0;}
.m_oeder{display: none;}
footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}

.pro_show li{width: 587px;display: flex;flex-wrap: wrap;padding-bottom: 2px;margin-bottom: 4px;justify-content: space-between;}
.pro_show li p{width: 480px;}
.pro_show dt {border: 1px dashed #eee;}
.pro_show dd h2{font-size: 23px;margin-bottom: 5px;}
.pro_show dl{margin-bottom: 30px;padding-bottom: 30px;border-bottom: 1px solid #ddd;width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.btn{margin-top: 22px;}
.btn a{display: inline-block;padding: 5px 20px;background: #f00;margin-right: 10px;color: #fff;}
.pro_text{width: 1100px;box-sizing: border-box;padding: 20px 80px;margin: 0 auto;}
.pro_text p{padding: 2px 0 10px;}
.product_js span{display: block;font-size: 21px;margin-bottom: 10px;margin-top: 20px;}
.pro_img{text-align: center;margin-top: 20px;}
.product_js dd{width: 580px;}
.product_js dd p{font-size: 18px;text-indent:0em;padding: 2px 0 10px;}
.product_js dl{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro_fw li{border: 1px solid #317dd7;color: #317dd7;text-align: center;padding: 10px 0;border-radius: 3px;}
.pro_fw ul{display: grid;grid-template-columns: repeat(5, 1fr);gap: 30px;}
.pro_td ul{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro_td li {width: 280px;border-top: 1px solid #317dd7;box-sizing: border-box;background: #f5f5f5;margin-bottom: 30px;padding: 30px 20px;color: #317dd7;margin-bottom: 30px;}
.pro_td li p{font-size: 16px;line-height: 25px;margin-top: 20px;padding: 0 20px;color: #555;}
.pro_td li span{text-align: center;display: block;font-size: 23px;}

.pro_about{width:1200px;margin: 0 auto;margin-top: 80px;}
.pro_cj h1 ,.pro_about h1{text-align: center;font-size: 35px;}
.pro_about dl{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro_about dd{width: 600px;}
.pro_about .center{text-align: center;margin-top: 20px;font-size: 24px;color: #f00;margin-bottom: 50px;}
.pro_cj h2{font-size: 23px;font-weight: normal;border-bottom: 1px solid #ddd;}
.pro_cj ul{width: 1180px;margin: 0 auto;text-align: center;display: flex;flex-wrap: wrap;justify-content: space-between;}

.pro_cj li {width: 258px;}
.pro_ys ul{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro_ys li{border: 1px solid #003c82;width: 220px;box-sizing: border-box;padding: 20px;border-radius: 12px;}
.pro_ys li span{display: block;width: 60px;margin: 0 auto 10px;line-height: 60px;background: #003c82;color: #fff;border-radius: 50%;text-align: center;font-size: 21px;}
.pro_about p{width: 1000px; margin: 0 auto;}
.pro_about dd p{width: 610px; text-align: justify;}